Application: gvSIG desktop - gvSIG feature requests #1576

Leer proyecciones del formato ECW

01/30/2013 10:15 AM - Ignacio Brodin

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

New
Normal

Raster

2.0.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

ECW guarda sus proyeccion en la cabecera del fichero. Esta puede ser interpretada a través del fichero ecw_cs.dat de GDAL, el

cual especifica la equivalencia entre la etiqueta expresada en el formato y WKT. Se trataria de realizar la conversion a través del

fichero para poder leer proyecciones en ECW.

Tiempo aproximado: 4 dias

History

#1 - 01/30/2013 11:46 AM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 04/04/2014 10:39 AM - Alvaro Anguix

- Assignee deleted (Ignacio Brodin)
